Loading...
Searching...
No Matches
cborstreamwriter.h File Reference
`#include <QCborStreamWriter>`
`#include <QCborMap>`
`#include "pappsomspp/core/msrun/xiccoord/xiccoord.h"`
`#include "pappsomspp/export-import-config.h"`
`#include "pappsomspp/core/trace/trace.h"`

Go to the source code of this file.

## Classes

class | pappso::cbor::CborStreamWriter
| overrides QCborStreamWriter base class to provide convenient functions More...

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::cbor